[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedEdit

Represents theme elements used to theme Edit controls.

## Declaration

Source position: themes.pas line 114

`type TThemedEdit = (`
`teEditDontCare,` |  |
`teEditRoot,` |  |
`teEditTextNormal,` |  |
`teEditTextHot,` |  |
`teEditTextSelected,` |  |
`teEditTextDisabled,` |  |
`teEditTextFocused,` |  |
`teEditTextReadOnly,` |  |
`teEditTextAssist,` |  |
`teEditCaret` |  |
`);`